<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title></title>
  </head>
  <body>
    <h1>Testing</h1>
    <p>This is gitlab Testing.</p>
    <p>
      <table>
        <ul>
          <li>Make folder</li>
          <li>Make file in the folder</li>
          <li>git init</li>
          <li>git add (file)//git add .</li>
          <li>git status (to check)</li>
          <li>git commit -m "Choose you project's name"</li>
          <li>git remote add origin (link) //link is new repo)</li>
          <li>git push -u origin master</li>
          <li>your account name</li>
          <li>your account password</li>

          #reflash your gitlab page.<br>
          #done.
        </ul>
      </table>
    </p>
  </body>
</html>
